let express = require('express');
const request = require('request')
const path = require("path");
let router = express.Router();

/* GET home page. */
router.get('',(req, res)=>{
    console.log('path',path.join(__dirname, '../static/build/index.html'))
    res.render(path.join(__dirname, '../static/build/index.html'))
})


module.exports = router;
